.topmenu {
    margin: 10px 0px 10px 0px;
}
@media (min-width: 768px) {
#ephtm_menu {
    position: relative;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
   
    border-color: rgb(0, 0, 0);
        border-width:0;
        box-shadow: 3px 3px 2px 1px rgba(147, 30, 238, 0.2);
}
#ephtm_menu .li-niveau1 {
    height: 50px;
}
#ephtm_menu ul#menu li.li-niveau1 a.a-niveau1 {
    display: block;
    float: left;
    border-style: solid;
    padding:0 15px 0 15px;
}
.li-niveau1 a span {
    margin: 0px 0px 0px 0px;
}

.li-niveau1 .phtm_menu_span,
.li-niveau1 a .phtm_menu_span {
    color: rgb(0, 0, 0);
}
#ephtm_menu .phtm_open_on_hover ul#menu .li-niveau1:hover div.ephtm_sub {
        left:auto;
        
}


.ephtm_column_wrap a {
    color: rgb(0, 0, 0);
}

#ephtm_menu .ephtm_column_wrap {
    padding: 10px 0px 0px 0px;
}

#ephtm_menu .ephtm_column {
    padding: 5px 0px 0px 20px;
    margin: 5px 0px 0px 20px;
    display: flow-root;
}

#ephtm_menu .ephtm_column_wrap span.column_wrap_title {
    padding: 5px 0px 0px 20px;
    margin: 5px 0px 0px 20px;
}
#ephtm_menu .li-niveau1 a.phtm_menu_actif .phtm_menu_span {
    color: rgb(0, 0, 0);
    text-decoration: none;
}


#ephtm_menu .li-niveau1 a.a-niveau1 .phtm_menu_span {
    font-size: 0.8vw;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}


#ephtm_menu .ephtm_column span.column_wrap_title,
#ephtm_menu .ephtm_column span.column_wrap_title a {
    font-size: 0.8vw;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

#ephtm_menu {
    font-family: Lato;
}

}


@media (min-width: 1221px) {
        .li-niveau1 a .phtm_menu_span:after {
        -webkit-transition: width .3s ease-out;
        -moz-transition: width .3s ease-out;
        -ms-transition: width .3s ease-out;
        transition: width .3s ease-out;
        background: ;
        content: '';
        bottom: 5px;
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        width: 0;
    }
    .li-niveau1 a:hover .phtm_menu_span:after {
        width: 100%;
    }
}
@media (max-width: 1280px) {
    #ephtm_menu ul#menu li.li-niveau1 a.a-niveau1 {
        padding: ;
    }
}
@media (max-width: 768px) {
    #ephtm_menu {
        position:relative; 
        top:initial; 
        left:initial; 
        right:initial; 
        bottom:initial;
    }
    #ephtm_menu ul#menu {
		position: absolute;
    	overflow: hidden;
    	top: 170px;
		left: -100%;
    	width: 95%;
    }
    .ephtm_sub {
    	background: #000;
  	}
    #ephtm_menu .ephtm_hide_mobile {
        display:none!important;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.ephtm_search.ephtm_hide_mobile {
        display:none!important;    
    }
    #ephtm_menu a.a-niveau1, 
    #ephtm_menu .ephtm_menu_span { 
        height: auto !important; 
    }
    #ephtm_menu ul li.li-niveau1 {
        display: none;
    }
    #ephtm_menu ul li.ephtm_menu_toggle {
        display: block; 
        width: 100%;
    }
    #ephtm_menu ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button {
        width: 100%; 
        cursor: pointer;
    }
    #ephtm_menu ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        background-position: right 15px center; 
        background-repeat: no-repeat;
    }
    #ephtm_menu .ephtm_menu_icon { 
        height: auto; 
        max-width: 100%; 
    }
    #ephtm_menu ul .li-niveau1 .ephtm_sub {
        width: auto; 
        height: auto; 
        min-height: inherit;
    }
    #ephtm_menu ul div.ephtm_column_wrap {
        min-height: inherit; 
        width: 100% !important;
    }
    #ephtm_menu ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        background-image: ; 
        background-position: right 15px center; 
        background-repeat: no-repeat;
    }
    #ephtm_menu .li-niveau1 a.a-niveau1 .ephtm_menu_span {
        font-size:18px; 
        font-weight:bold; 
        text-transform:uppercase; 
    }
    #ephtm_menu .ephtm_column span.column_wrap_title, 
    #ephtm_menu .ephtm_column span.column_wrap_title a {
        font-size:18px; 
        font-weight:bold; 
        text-transform:none; 
    }
    #ephtm_menu .ephtm_column ul.ephtm_elements li, 
    #ephtm_menu .ephtm_column ul.ephtm_elements li a {
        font-size:16px; 
        font-weight:normal; 
        text-transform:none; 
    }
    #ephtm_menu .li-niveau1.ephtm_sub_open a.a-niveau1 .ephtm_menu_span, 
    #ephtm_menu .li-niveau1 a.a-niveau1:focus .ephtm_menu_span, 
    .li-niveau1:focus > a.a-niveau1 .ephtm_menu_span {
        color:#ffffff; 
        text-decoration:none;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        color:#000000;
    }
    #ephtm_menu ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        color:#000000;
    }
    #ephtm_menu ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        font-size:16px;
        min-height:40px;
        line-height:40px;
    }
    #ephtm_menu.ephtm_menu_toggle_open li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        background-color:#000000;
    }
    #ephtm_menu ul li.ephtm_menu_toggle a.ephtm_toggle_menu_button span.ephtm_toggle_menu_button_text {
        background-color:#000000;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.sub a.a-niveau1 span {
        background-image: ; 
        background-repeat: no-repeat; 
        background-position: right 15px center;    
        display:block;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.sub.ephtm_sub_open a.a-niveau1 span {
        background-image: ; 
        background-repeat: no-repeat; 
        background-position: right 15px center;
        display:block;
    }
    .li-niveau1 a span {
        padding:5px 10px 5px 10px;
        margin:0px 0px 0px 0px;
    }
    .li-niveau1 a.a-niveau1 {
        border-color:#000000;
        border-width:0px 0px 1px 0px;
    }
    .li-niveau1 .ephtm_menu_span, .li-niveau1 a .ephtm_menu_span {
        color:#ffffff;
    }
    .li-niveau1 a .ephtm_menu_span, .li-niveau1 .ephtm_menu_span {
        background-color:transparent;
    }
    #ephtm_menu.ephtm_menu_toggle_open .li-niveau1.sub.ephtm_sub_open a .ephtm_menu_span, 
    .li-niveau1 a:focus .ephtm_menu_span, 
    .li-niveau1 a.ephtm_menu_actif .ephtm_menu_span, .li-niveau1 .ephtm_menu_span:focus, 
    .li-niveau1:focus > a.a-niveau1 .ephtm_menu_span {
        background-color:transparent;
    }
    .li-niveau1 .ephtm_sub {
        background-color:#000000;
    }
    .li-niveau1 .ephtm_sub {
        border-color:#000000; 
        border-width:0px 1px 0px 1px;
    }
    #ephtm_menu .ephtm_column_wrap {
        padding:0px 0px 0px 0px;
        margin:0px 0px 0px 0px;
    }
    #ephtm_menu .ephtm_column_wrap_td {
        border-color:#e5e5e5;
        border-width:0px 0px 1px 0px;
    }
    #ephtm_menu .ephtm_column {
        padding:0px 0px 5px 0px;
        margin:0px 10px 5px 10px;
    }
    #ephtm_menu .ephtm_column_wrap span.column_wrap_title {
        padding:0px 0px 0px 0px;
        margin:8px 10px 8px 0px;
    }
    .ephtm_column_wrap span.column_wrap_title, 
    .ephtm_column_wrap span.column_wrap_title a {
        color:#ffffff;
    }
    #ephtm_menu .ephtm_column ul.ephtm_elements li a {
        padding:5px 0px 5px 10px;
        margin:15px 0px 15px 0px;
    }
    .ephtm_column_wrap a {
        color:#ffffff;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu .ephtm_hide_desktop {
        display: block !important;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.ephtm_hide_mobile {
        display: none !important;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1.ephtm_menu_toggle.ephtm_menu_mobile_mode {
        display: none !important;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li.li-niveau1 a.a-niveau1 {
        float: none;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li div.ephtm_sub  {
        display: none; 
        position: static; 
        height: auto;
    }
    #ephtm_menu.ephtm_menu_toggle_open ul#menu li div.ephtm_sub.ephtm_submenu_toggle_open  {
        display: block;
    }
    #ephtm_menu.ephtm_menu_toggle_open table.columnWrapTable {
        display: table !important; 
        width: 100% !important;
    }
    #ephtm_menu.ephtm_menu_toggle_open table.columnWrapTable tr td {
        display: block;
    }
    #ephtm_menu ul#menu .li-niveau1 div.ephtm_sub {
        opacity: 1;
        visibility:visible;
    }
    #ephtm_menu ul#menu .li-niveau1:hover div.ephtm_sub, 
    #ephtm_menu ul#menu .li-niveau1:focus div.ephtm_sub {
        transition: none;
    }
}